@charset "UTF-8";

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 10px;
    -webkit-tap-highlight-color: transparent;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

p {
    margin: 0 0 10px;
}

* {
    box-sizing: border-box;
}

*:before, *:after {
    box-sizing: border-box;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    background-color: #fff;
    margin: 0;
}

a {
    color: #337ab7;
    text-decoration: none;
}

a:hover, a:focus {
    color: #23527c;
    text-decoration: underline;
}

img {
    vertical-align: middle;
    border: 0;
}

[data-id="wrapOutline"] .row {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
}

[data-id="wrapOutline"] .row:before, [data-id="wrapOutline"] .row:after {
    content: " ";
    display: table;
}

[data-id="wrapOutline"] .row:after {
    clear: both;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.mb5 {
    margin-bottom: 5px !important;
}

.col-g {
    color: #777;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb16 {
    margin-bottom: 16px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.h4-luida, .h1-press {
    font-size: 16px;
    font-weight: bold;
    margin: 6px 4px 6px 0;
}

.h4-luida a, .h1-press a {
    color: #222;
}

.txt-s {
    font-size: 13px;
}

[data-id="wrapOutline"].thumbnail .in-thumbnail{display: block;}

[data-id="wrapOutline"].thumbnail .in-thumbnail:hover{
  opacity: .7;
  transition: all .3s;
  text-decoration: none;
}

[data-id="wrapOutline"].item p .link-color-bk1,
[data-id="wrapOutline"].thumbnail .string-max-53{color:#337ab7;}

[data-id="wrapOutline"].thumbnail .caption {
    padding: 5px 12px 4px;
}

[data-id="wrapOutline"].thumbnail a > img {
    display: inline;
}

[data-id="wrapOutline"] .gai-box {
    min-height: 66px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}


@media (min-width: 768px) {

    .col-sm-1 {
        width: 8.3333333333%;
    }

    .col-sm-2 {
        width: 16.6666666667%;
    }

    .col-sm-10 {
        width: 83.3333333333%;
        padding: 12px 15px 10px;
    }

}    

[data-id="wrapOutline"].thumbnail {
    display: block;
    padding: 0;
    line-height: 1.128571;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    transition: border 0.2s ease-in-out;
}

[data-id="wrapOutline"] .row .thumbnail{
  display: block;
  width: 100%;
  height: 141px;
  margin-bottom: 0;
  border: none;
  position: relative;
}

[data-id="wrapOutline"] .thumbnail > img{
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

[data-id="wrapOutline"] .img-responsive{
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

[data-id="wrapOutline"].thumbnail .caption {
    padding: 0;
    color: #333333;
}

/*corporation*/
[data-id="wrapOutline"].thumbnail.corporation{padding: 0;}

[data-id="wrapOutline"].thumbnail.corporation .thumbnail{
  border: none;
  padding: 0;
}


/*staff*/
[data-id="wrapOutline"].thumbnail.staff{padding: 0;}

[data-id="wrapOutline"].thumbnail.staff .thumbnail{
  border: none;
  padding: 0;
}

[data-id="wrapOutline"].thumbnail.staff .caption{padding: 0;}

[data-id="wrapOutline"] .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

[data-id="wrapOutline"]{width: 1000px;}

@media screen and (max-width:768px){
    [data-id="wrapOutline"] .row{ 
      margin-left: 0;
      margin-right: 0;
    }

    [data-id="wrapOutline"]{width: 100%;}

    [data-id="wrapOutline"] .row .thumbnail{height: 100%;}

    [data-id="wrapOutline"].item .col-xs-12,
    [data-id="wrapOutline"].corporation .col-xs-12,
    [data-id="wrapOutline"].staff .col-xs-12{
      width: 16.6%;
      padding: 0;
    }

    [data-id="wrapOutline"] .gai-box{
      min-height: auto;
      padding-top: 10px;
    }

    [data-id="wrapOutline"] .col-xs-10 {
      width: calc(100% - 30px);
    }

}

/*share link*/
.wrap-copy-link{
  display: flex;
  justify-content: space-between;
  border:1px solid #ddd;
  background:#f2f2f2;
  padding: 10px;
}

.wrap-copy-link .parts-copy-link{
  width: calc(100% - 67px);
  border: none;
  background: transparent;
  word-break:break-all;
  margin: 0;
}

.wrap-copy-link code{color:#333;}

.wrap-copy-link .btn-copy{
  color: #2392c7;
  border:none;
  background: transparent;
}

.modal-footer .btn-default{
  text-shadow: 0 1px 0 #fff;
  padding: 6px 12px;
  color: #333;
  background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
  background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
  background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-radius: 4px !important;
  border: 1px solid #ccc;
}

.btn-default:focus, .btn-default:hover {
    background-color: #e0e0e0;
    border-color: #adadad;
    background-position: 0 -15px;
}